:root {
    --colorPrimary: #ed8438;
    /*--colorPrimary: #2c2967;*/
    --colorSecondary: #007199;
    --colorthird: #084173;
    --colorSecBG: #f2f3f3;
    --colorNavBG: #000000ab;
    --colorstickyBG: #212529ed;
    --colorBtn: #ffffff;
    --colorShadow: #ddd;
}
.homepage2-body .vl-transparent-header .vl-logo img {
    width: 210px;
    height: 100px;
    z-index: 9;
    position: absolute;
    top: 0px;
}
.sp1 {
    padding: 70px 0 70px;
}
.about2 .heading1 .arrow-btnarea a .arrow1 {
    left: 31%;
    top: 31%;
    height: 100px;
    width: 100px;
}
.arrow-btnarea.aos-init.aos-animate {
    padding: 0 32% 0 32%;
}
.slick-initialized .slick-slide {
    display: inline-flex;
}
.owl-carousel .owl-stage-outer {
    padding-bottom: 20px;
}
.owl-item {
    box-shadow: 0px 12px 12px #ed8438;
    border-radius: 10px;
}
.content-area {
    padding: 0 10px 10px 10px;
}
.property-other-widget ul li {
    display: flex !important;
    padding-bottom: 15px;
}
.vl-btn1 {
    padding: 15px 16px 15px 24px;
}
.vl-transparent-header.header-sticky {
    background: var(--colorstickyBG);
}
.prop .vl-transparent-header {
    background: var(--colorNavBG);
}
.property-inner-section-find .tab-content .tab-pane .property-single-boxarea .property-list-img-area .img1,
.property-inner-section-find .tab-content .tab-pane .property-single-boxarea .property-list-img-area .img1 img {
    border-radius: 10px; !important;
}
.property-inner-section-find .tab-content .tab-pane .property-single-boxarea .property-price .price {
    font-size: var(--ztc-font-size-font-s14);
    line-height: 12px;
    padding: 10px 10px;
    border: 1px solid var(--ztc-text-text-4);
    border-radius: 12px;
    width: 125px;
    text-align: center;
}




a.whatsapp_float {
    position: fixed;
    width: 55px;
    height: 55px;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    border-radius: 50%;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
.whatsapp_float::before {
    content: "\f232";
    font-family: "Font Awesome 6 Brands";
    font-size: 26px;
    color: #fff;
}
.whatsapp_float {
    animation: pulse 1.5s infinite;
}
/* Base */
.btn-floating:hover img {
  margin-bottom: -3px
}
.btn-floating {
    position: fixed;
    right: 25px;
    overflow: hidden;
    width: 75px;
    height: 40px;
    border-radius: 100px;
    border: 0;
    z-index: 9999;
    color: white;
    transition: .2s;
    border: 1px solid #fff;
}
.btn-floating:hover {
    width: auto;
    padding: 0 20px;
    cursor: pointer;
}
.btn-floating span {
    font-size: 16px;
    margin-left: 5px;
    transition: .2s;
    line-height: 0px;
    display: none;
}
.btn-floating:hover span {
    display: inline-block;
}
.btn-floating img {
    padding: 5px;
}
button.btn-floating {
    display: none;
}
/* Phone */
.btn-floating.phone {
    left: 25px;
    bottom: 25px;
    background-color: #760f10;
}
.btn-floating.phone:hover {
    background-color: #c03421;
}
/* WhatsApp */
.btn-floating.whatsapp {
    background-color: #34af23;
    bottom: 25px;
}
.btn-floating.whatsapp:hover {
    background-color: #1f7a12
}

@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
a.whatsapp_float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 50px;
    right: 10px;
    background-color: #25D366;
    border-radius: 50%;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
#home.disclaimer {
    height: 450px;
    width: 78%;
}
#home .disclaimer-head {
    width: 100%;
    height: 100%;
}
.devCard-logo {
    text-align: center;
}
.devCard-logo img {
    width: 130px;
    height: 60px;
}
.property-inner-section-find .sidebar1-area {
    top: 100px;
}
img.logo {
    width: 100px;
    filter: invert(1) brightness(100);
}
.vl-main-menu  li.active a {
    background-color: #fff !important;
    color: #ed8438 !important;
}
input.form-control {
    box-shadow: 0px 5px 5px 2px var(--colorShadow);
    border-radius: 5px !important;
    margin: 15px 0;
}
.contact-boxarea.heightext ul {
    line-height: 10px;
    padding-left: 30px;
    background-color: #212529c7;
    padding: 10px 40px 20px 40px;
    border-radius: 10px;
    color: #fff;
}
.propert-bottom-section .property-single-boxarea .property-other-widget .btn-area .name-area .img img {
    width: auto;
    border-radius: 0;
}
.space15 {
    height: 15px;
}
.property-inner-section-find .property-widget-sidebar .padding-side .contact-boxarea {
    background-size: cover;
    background-position: center;
}
.contact-boxarea div {

}
.contact-boxarea ul {
    line-height: 10px;
    padding-left: 30px;
}
.contact-boxarea ul li::before {
    content: "\2713";
    position: relative;
    top: 13px;
    left: -25px;
    background-color: #3fd0c9;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.property-inner-section-find .property-latest .latest-proprty .img1 img {
    min-width: 100px;
    min-height: 100px;
    width: 100px;
    height: 100px;
}




@media only screen and (max-width: 991px) {
}

@media only screen and (min-width: 992px) {
}

@media only screen and (max-width: 768px) {
    .desk_disp, .property-latest {
        display: none
    }
    .mobi_disp {
        display: block;
    }
    button.btn-floating {
        display: block;
    }   }
}


.error-msg {
    color: red;
    font-size: 12px;
    display: block;
    margin-top: 5px;
}
#disclaimer {
    background-color: var(--colorPrimary);
    color: #fff;
}
#disclaimer a {
    color: #fff;
}
#disclaimer hr {
    border-top: 1px solid rgb(255 255 255);
}